package com.liangjian.dataplatform.member.service;

import io.swagger.annotations.ApiParam;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestParam;

import java.util.Map;

public interface IOrderFormStatisService {

    Map<String,Object> getTermain();

    Map<String, Object>  orderProvCount(String terminal, String date);


    Map<String, Object> orderDay(Integer day);

    Map<String, Object> orderCount(String zKey, String tagKey);

}
